export declare enum MouseKey {
    Left = 0,
    Middle = 1,
    Right = 2
}
export declare enum KeyBoard {
    Digit1 = 49,
    Digit2 = 50,
    Digit3 = 51,
    Digit4 = 52,
    Digit5 = 53,
    Digit6 = 54,
    Digit7 = 55,
    Digit8 = 56,
    Digit9 = 57,
    Digit0 = 58,
    KeyA = 65,
    KeyB = 66,
    KeyC = 67,
    KeyD = 68,
    KeyE = 69,
    KeyF = 70,
    KeyG = 71,
    KeyH = 72,
    KeyI = 73,
    KeyJ = 74,
    KeyK = 75,
    KeyL = 76,
    KeyM = 77,
    KeyN = 78,
    KeyO = 79,
    KeyP = 80,
    KeyQ = 81,
    KeyR = 82,
    KeyS = 83,
    KeyT = 84,
    KeyU = 85,
    KeyV = 86,
    KeyW = 87,
    KeyX = 88,
    KeyY = 89,
    KeyZ = 90,
    /**
     * 逗号
     */
    Comma = 188,
    CommaChrome = 229,
    /**
     * 句号
     */
    Period = 190,
    /**
     * 分号
     */
    Semicolon = 186,
    /**
     * 引号
     */
    Quote = 222,
    /**
     * 左括号
     */
    BracketLeft = 219,
    /**
     * 右括号
     */
    BracketRight = 220,
    /**
     * 反引号
     */
    Backquote = 192,
    /**
     * 反斜杠
     */
    Backslash = 220,
    /**
     * 减号
     */
    Minus = 189,
    /**
     * 等号
     */
    Equal = 187,
    IntlRo = 193,
    IntlYen = 255,
    Alt = 18,
    /**
     * 大写锁定
     */
    CapsLock = 20,
    Control = 17,
    /**
     * win左键
     */
    OSLeft = 91,
    /**
     * win右键
     */
    OSRight = 92,
    Shift = 16,
    ContextMenu = 93,
    Enter = 13,
    Space = 32,
    Backspace = 8,
    Tab = 9,
    Delete = 46,
    End = 35,
    Home = 36,
    Insert = 45,
    PageDown = 34,
    PageUp = 33,
    ArrowDown = 40,
    ArrowLeft = 37,
    ArrowRight = 39,
    ArrowUp = 38,
    Escape = 27,
    PrintScreen = 44,
    ScrollLock = 145,
    Pause = 19,
    F1 = 112,
    F2 = 113,
    F3 = 114,
    F5 = 116,
    F6 = 117,
    F7 = 118,
    F8 = 119,
    F9 = 120,
    F10 = 121,
    F11 = 122,
    F12 = 123,
    NumLock = 114,
    Numpad0 = 96,
    Numpad1 = 97,
    Numpad2 = 98,
    Numpad3 = 99,
    Numpad4 = 100,
    Numpad5 = 101,
    Numpad6 = 102,
    Numpad7 = 103,
    Numpad8 = 104,
    Numpad9 = 105,
    NumpadAdd = 107,
    NumpadDivide = 111,
    NumpadEqual = 12,
    NumpadMultiply = 106,
    NumpadSubtract = 109,
    NumpadDot = 110,
    NumpadDot1 = 190
}
