"use strict";
Object.defineProperty(exports, "__esModule", { value: true });
//鼠标类型
var MouseKey;
(function (MouseKey) {
    MouseKey[MouseKey["Left"] = 0] = "Left";
    MouseKey[MouseKey["Middle"] = 1] = "Middle";
    MouseKey[MouseKey["Right"] = 2] = "Right";
})(MouseKey = exports.MouseKey || (exports.MouseKey = {}));
var KeyBoard;
(function (KeyBoard) {
    // 数字
    KeyBoard[KeyBoard["Digit1"] = 49] = "Digit1";
    KeyBoard[KeyBoard["Digit2"] = 50] = "Digit2";
    KeyBoard[KeyBoard["Digit3"] = 51] = "Digit3";
    KeyBoard[KeyBoard["Digit4"] = 52] = "Digit4";
    KeyBoard[KeyBoard["Digit5"] = 53] = "Digit5";
    KeyBoard[KeyBoard["Digit6"] = 54] = "Digit6";
    KeyBoard[KeyBoard["Digit7"] = 55] = "Digit7";
    KeyBoard[KeyBoard["Digit8"] = 56] = "Digit8";
    KeyBoard[KeyBoard["Digit9"] = 57] = "Digit9";
    KeyBoard[KeyBoard["Digit0"] = 58] = "Digit0";
    // 字母
    KeyBoard[KeyBoard["KeyA"] = 65] = "KeyA";
    KeyBoard[KeyBoard["KeyB"] = 66] = "KeyB";
    KeyBoard[KeyBoard["KeyC"] = 67] = "KeyC";
    KeyBoard[KeyBoard["KeyD"] = 68] = "KeyD";
    KeyBoard[KeyBoard["KeyE"] = 69] = "KeyE";
    KeyBoard[KeyBoard["KeyF"] = 70] = "KeyF";
    KeyBoard[KeyBoard["KeyG"] = 71] = "KeyG";
    KeyBoard[KeyBoard["KeyH"] = 72] = "KeyH";
    KeyBoard[KeyBoard["KeyI"] = 73] = "KeyI";
    KeyBoard[KeyBoard["KeyJ"] = 74] = "KeyJ";
    KeyBoard[KeyBoard["KeyK"] = 75] = "KeyK";
    KeyBoard[KeyBoard["KeyL"] = 76] = "KeyL";
    KeyBoard[KeyBoard["KeyM"] = 77] = "KeyM";
    KeyBoard[KeyBoard["KeyN"] = 78] = "KeyN";
    KeyBoard[KeyBoard["KeyO"] = 79] = "KeyO";
    KeyBoard[KeyBoard["KeyP"] = 80] = "KeyP";
    KeyBoard[KeyBoard["KeyQ"] = 81] = "KeyQ";
    KeyBoard[KeyBoard["KeyR"] = 82] = "KeyR";
    KeyBoard[KeyBoard["KeyS"] = 83] = "KeyS";
    KeyBoard[KeyBoard["KeyT"] = 84] = "KeyT";
    KeyBoard[KeyBoard["KeyU"] = 85] = "KeyU";
    KeyBoard[KeyBoard["KeyV"] = 86] = "KeyV";
    KeyBoard[KeyBoard["KeyW"] = 87] = "KeyW";
    KeyBoard[KeyBoard["KeyX"] = 88] = "KeyX";
    KeyBoard[KeyBoard["KeyY"] = 89] = "KeyY";
    KeyBoard[KeyBoard["KeyZ"] = 90] = "KeyZ";
    // 符号
    /**
     * 逗号
     */
    KeyBoard[KeyBoard["Comma"] = 188] = "Comma";
    KeyBoard[KeyBoard["CommaChrome"] = 229] = "CommaChrome";
    /**
     * 句号
     */
    KeyBoard[KeyBoard["Period"] = 190] = "Period";
    /**
     * 分号
     */
    KeyBoard[KeyBoard["Semicolon"] = 186] = "Semicolon";
    /**
     * 引号
     */
    KeyBoard[KeyBoard["Quote"] = 222] = "Quote";
    /**
     * 左括号
     */
    KeyBoard[KeyBoard["BracketLeft"] = 219] = "BracketLeft";
    /**
     * 右括号
     */
    KeyBoard[KeyBoard["BracketRight"] = 220] = "BracketRight";
    /**
     * 反引号
     */
    KeyBoard[KeyBoard["Backquote"] = 192] = "Backquote";
    /**
     * 反斜杠
     */
    KeyBoard[KeyBoard["Backslash"] = 220] = "Backslash";
    /**
     * 减号
     */
    KeyBoard[KeyBoard["Minus"] = 189] = "Minus";
    /**
     * 等号
     */
    KeyBoard[KeyBoard["Equal"] = 187] = "Equal";
    KeyBoard[KeyBoard["IntlRo"] = 193] = "IntlRo";
    KeyBoard[KeyBoard["IntlYen"] = 255] = "IntlYen";
    // 功能键
    KeyBoard[KeyBoard["Alt"] = 18] = "Alt";
    /**
     * 大写锁定
     */
    KeyBoard[KeyBoard["CapsLock"] = 20] = "CapsLock";
    KeyBoard[KeyBoard["Control"] = 17] = "Control";
    /**
     * win左键
     */
    KeyBoard[KeyBoard["OSLeft"] = 91] = "OSLeft";
    /**
     * win右键
     */
    KeyBoard[KeyBoard["OSRight"] = 92] = "OSRight";
    KeyBoard[KeyBoard["Shift"] = 16] = "Shift";
    KeyBoard[KeyBoard["ContextMenu"] = 93] = "ContextMenu";
    KeyBoard[KeyBoard["Enter"] = 13] = "Enter";
    KeyBoard[KeyBoard["Space"] = 32] = "Space";
    KeyBoard[KeyBoard["Backspace"] = 8] = "Backspace";
    KeyBoard[KeyBoard["Tab"] = 9] = "Tab";
    KeyBoard[KeyBoard["Delete"] = 46] = "Delete";
    KeyBoard[KeyBoard["End"] = 35] = "End";
    KeyBoard[KeyBoard["Home"] = 36] = "Home";
    KeyBoard[KeyBoard["Insert"] = 45] = "Insert";
    KeyBoard[KeyBoard["PageDown"] = 34] = "PageDown";
    KeyBoard[KeyBoard["PageUp"] = 33] = "PageUp";
    KeyBoard[KeyBoard["ArrowDown"] = 40] = "ArrowDown";
    KeyBoard[KeyBoard["ArrowLeft"] = 37] = "ArrowLeft";
    KeyBoard[KeyBoard["ArrowRight"] = 39] = "ArrowRight";
    KeyBoard[KeyBoard["ArrowUp"] = 38] = "ArrowUp";
    KeyBoard[KeyBoard["Escape"] = 27] = "Escape";
    KeyBoard[KeyBoard["PrintScreen"] = 44] = "PrintScreen";
    KeyBoard[KeyBoard["ScrollLock"] = 145] = "ScrollLock";
    KeyBoard[KeyBoard["Pause"] = 19] = "Pause";
    // F数字
    KeyBoard[KeyBoard["F1"] = 112] = "F1";
    KeyBoard[KeyBoard["F2"] = 113] = "F2";
    KeyBoard[KeyBoard["F3"] = 114] = "F3";
    KeyBoard[KeyBoard["F5"] = 116] = "F5";
    KeyBoard[KeyBoard["F6"] = 117] = "F6";
    KeyBoard[KeyBoard["F7"] = 118] = "F7";
    KeyBoard[KeyBoard["F8"] = 119] = "F8";
    KeyBoard[KeyBoard["F9"] = 120] = "F9";
    KeyBoard[KeyBoard["F10"] = 121] = "F10";
    KeyBoard[KeyBoard["F11"] = 122] = "F11";
    KeyBoard[KeyBoard["F12"] = 123] = "F12";
    //数字键盘
    KeyBoard[KeyBoard["NumLock"] = 114] = "NumLock";
    KeyBoard[KeyBoard["Numpad0"] = 96] = "Numpad0";
    KeyBoard[KeyBoard["Numpad1"] = 97] = "Numpad1";
    KeyBoard[KeyBoard["Numpad2"] = 98] = "Numpad2";
    KeyBoard[KeyBoard["Numpad3"] = 99] = "Numpad3";
    KeyBoard[KeyBoard["Numpad4"] = 100] = "Numpad4";
    KeyBoard[KeyBoard["Numpad5"] = 101] = "Numpad5";
    KeyBoard[KeyBoard["Numpad6"] = 102] = "Numpad6";
    KeyBoard[KeyBoard["Numpad7"] = 103] = "Numpad7";
    KeyBoard[KeyBoard["Numpad8"] = 104] = "Numpad8";
    KeyBoard[KeyBoard["Numpad9"] = 105] = "Numpad9";
    KeyBoard[KeyBoard["NumpadAdd"] = 107] = "NumpadAdd";
    KeyBoard[KeyBoard["NumpadDivide"] = 111] = "NumpadDivide";
    KeyBoard[KeyBoard["NumpadEqual"] = 12] = "NumpadEqual";
    KeyBoard[KeyBoard["NumpadMultiply"] = 106] = "NumpadMultiply";
    KeyBoard[KeyBoard["NumpadSubtract"] = 109] = "NumpadSubtract";
    KeyBoard[KeyBoard["NumpadDot"] = 110] = "NumpadDot";
    KeyBoard[KeyBoard["NumpadDot1"] = 190] = "NumpadDot1";
})(KeyBoard = exports.KeyBoard || (exports.KeyBoard = {}));
//# sourceMappingURL=KeyEnum.js.map